pypibrowser_1.5-2.1_all.deb


Advertisement

Description

pypibrowser - graphical interface for browsing the Python Package Index

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pypibrowser
Package version 1.5
Package release 2.1
Package architecture all
Package type deb
Installed size 273 B
Download size 34.92 KB
Official Mirror archive.ubuntu.com
PyPI Browser is a graphical user interface (GUI) tool for browsing the
contents of the Python Package Index (PyPI). It queries the online
Package Index server to retrieve information about the available
packages.
It aims to make it easier for users to find and download useful Python
software from a central repository. It provides facilities for searching
the package index, can display information about individual packages,
allows packages to be marked so that they can be downloaded together, and
records information about existing packages so that new ones can be
highlighted.
Be warned that the preferred way of installing Python modules in the
Debian distribution is from the official python-* packages.

Alternatives

Package Version Architecture Repository
pypibrowser_1.5-2.1_all.deb 1.5 all Ubuntu Universe
pypibrowser - - -

Requires

Name Value
python-qt4 -
python:any >= 2.7.5-5~

Download

Type URL
Binary Package pypibrowser_1.5-2.1_all.deb
Source Package pypibrowser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pypibrowser deb package:
    # sudo apt-get install pypibrowser

Files

Path
/usr/bin/pypibrowser
/usr/share/applications/pypibrowser.desktop
/usr/share/doc/pypibrowser/changelog.Debian.gz
/usr/share/doc/pypibrowser/copyright
/usr/share/man/man1/pypibrowser.1.gz
/usr/share/menu/pypibrowser
/usr/share/pypibrowser/PyPI_Browser-1.5.egg-info
/usr/share/pypibrowser/pypibrowser.py
/usr/share/pypibrowser/PyPIBrowser/__init__.py
/usr/share/pypibrowser/PyPIBrowser/actioneditor.py
/usr/share/pypibrowser/PyPIBrowser/constants.py
/usr/share/pypibrowser/PyPIBrowser/delegates.py
/usr/share/pypibrowser/PyPIBrowser/desktop.py
/usr/share/pypibrowser/PyPIBrowser/dialogs.py
/usr/share/pypibrowser/PyPIBrowser/packagemodel.py
/usr/share/pypibrowser/PyPIBrowser/pypi.py
/usr/share/pypibrowser/PyPIBrowser/pypi_resources.py
/usr/share/pypibrowser/PyPIBrowser/searchmodel.py
/usr/share/pypibrowser/PyPIBrowser/ui_configurationdialog.py
/usr/share/pypibrowser/PyPIBrowser/ui_downloaddialog.py
/usr/share/pypibrowser/PyPIBrowser/ui_informationwindow.py
/usr/share/pypibrowser/PyPIBrowser/ui_window.py
/usr/share/pypibrowser/PyPIBrowser/window.py
/usr/share/pypibrowser/PyPIBrowser/Documents/Manual.html
/usr/share/python/runtime.d/pypibrowser.rtupdate

Changelog

2015-08-22 - Matthias Klose <doko@debian.org>
pypibrowser (1.5-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Build using dh-python. Closes: #786110.
2010-02-10 - David Paleino <dapal@debian.org>
pypibrowser (1.5-2) unstable; urgency=low
* debian/control:
- add XS-Python-Version
- add Build-Dependency on python-support
- add Vcs-* fields
- bump Standards-Version to 3.8.4, no changes needed
- added runtime dependency on python-qt4 (Closes: #568193)
- added note about the preferred way of installing Python modules
in the long description
- improved wording in long description, thanks to Franklin Piat
2010-01-09 - David Paleino <dapal@debian.org>
pypibrowser (1.5-1) unstable; urgency=low
* Initial release (Closes: #564424)

See Also

Package Description
pyppd_1.0.2-4_all.deb CUPS PostScript Printer Driver's compressor and generator
pyprompter_0.9.1-2.1ubuntu4_all.deb intelligent predictive wxPython text editor
pypump-shell_0.7-1_all.deb interface to the pump.io APIs (pypump-shell program)
pypy-appdirs_1.4.3-1_all.deb determining appropriate platform-specific directories (PyPy)
pypy-asn1crypto_0.22.0-1_all.deb Fast ASN.1 parser and serializer (PyPy)
pypy-attr_17.2.0-1_all.deb Attributes without boilerplate (PyPy)
pypy-bdist-nsi_0.1.5-1_all.deb Create NSIS windows installers for Python modules (PyPy)
pypy-bs4_4.6.0-1_all.deb error-tolerant HTML parser for PyPy
pypy-dev_5.8.0+dfsg-2_all.deb header files for PyPy (an alternative Python interpreter)
pypy-doc_5.8.0+dfsg-2_all.deb developer Documentation for PyPy (an alternative Python interpreter)
pypy-dulwich_0.18.2-1build1_i386.deb Python Git library - pypy module
pypy-enum34_1.1.6-1_all.deb backport of Python 3.4's enum package (PyPy package)
pypy-fastimport_0.9.6-3_all.deb Fastimport file format parser and generator library
pypy-flaky_3.3.0-1_all.deb Plugin for nose or py.test that automatically reruns flaky tests (PyPy)
pypy-genty_1.3.0-1_all.deb Allows you to run a test with multiple data sets (PyPy)
Advertisement
Advertisement